Subject: Re: Help with installing
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked], Nirmal Vuppuluri <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Mon, 29 Mar 1999 14:18:43 -0500

At 11:13 AM 3/29/99 -0800, Earnie Boyd wrote:
>--- Nirmal Vuppuluri <[email-masked]> wrote:
>> Hi,
>> 	I have just started setting up Cygwin's bash. I do the mounts and
>> umounts as specified in the User's guide. But when I start Cygwin bash
>> again after some time, I see that the mounts and umounts did not have any
>> "persistent" effect. Its just like I am starting Cygwin bash the first
>> time. I would like to know what I am doing wrong.
>
>I believe that you are using NT, is this correct?  If so, you are a member of
>the administrator group, is this correct?  If yes, to both of these, then you'll
>have to modify the registry data with regedit to modify the root path.  You'll
>find the key under HKEY_CURRENT_USER/Software/Cygnus Solutions.  Follow the
>paths until you find the appropriate one and modify the value.  If you do
>`cygcheck -r' you'll have a list of the registry entries created/used by
>cygwin.
>
>===
>-                        \\||//
>-------------------o0O0--Earnie--0O0o-------------------
>--                [email-masked]               --
>----------------------ooo0O--O0ooo----------------------
>
>_________________________________________________________
>Do You Yahoo!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>

I answer yes to both of your queries but I never have had to do what you
suggest to get mounts to work properly for any reason, although I'll admit
that I've had Cygwin installed for a long time so maybe I'm missing something
now.  Can you explain why you think Nirmal needs to do this and what it 
gets around?

Larry Hall                             [email-masked]
RFK Partners, Inc.                     (781) 239-1053
8 Grove Street                         (781) 239-1655
Wellesley, MA, 02482-7797              http://www.rfk.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]